RubyGems Navigation menu

agree2 0.2.0

Ruby library for creating and managing agreements on Agree2

Versionen:

  1. 0.2.0 - August 04, 2009 (20 KB)
  2. 0.1.1 - July 25, 2009 (16 KB)

Runtime Abhängigkeiten (3):

  • activesupport >= 2.0.2
  • json >= 1.1.3
  • oauth >= 0.3.5
  • Besitzer:

    Autoren:

    • Pelle Braendgaard

    SHA 256-Prüfsumme:

    86d091ade5732f336bcaf933aeaa0157339320dbd5bd49330fd4b84268c293eb

    Downloads insgesamt 11.005

    Für diese Version 5.954

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: